/*
 Theme Name:   Heidi Child
 Theme URI:    http://adrift.skratchpad.net/wp-themes/heidi-child/
 Description:  Child Theme for Heidi. Adds CSS for stripped down printable page style and special styles for tables.
 Author:       s k r a t c h
 Author URI:   http://skratchpad.net
 Template:     heidi
 Version:      2.0.2
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  heidi-child
*/

/* Custom table style for Heidi color scheme */

figcaption {
    font-style: italic;
}

.datatable  {
	border-width: 1px;
    border-style: solid;
    border-color: #c57768;
    border-spacing: 0px;
    border-collapse: collapse;	
	padding: 2px;
}

.datatable th, .datatable td {
	border-width: 1px;
    border-style: solid;
    border-color: #c57768;
}

.datatable th {
    font-weight: bold;
    color: #9d4d3c;
	padding: 1em 1em 1em 1em;
}

.datatable td {
	padding: 0.5em 0.5em 0.5em 0.5em;
}

@media screen and (max-width: 37.4em) {
    .page .datatable td.standard-data, .page .datatable th.standard-data, 
    .page .datatable td.detailed-data, .page .datatable th.detailed-data {
        display: none;
    }
}

@media screen and (min-width: 37.5em) {
    .summarytable {
        width: 60%;
    }
}

/* Increased left,right padding for blockquote */
blockquote {
	padding: 8px 20px 8px 20px;
}

/* Improved text color contrast for Hyperlink inside blockquote */
blockquote a {
	color: #639D82;
}

blockquote a:visited {
	color: #639D82;
}

blockquote a:hover {
	color: #A96553;
}

/*  Custom styles for plain printable page */

/*  Repeat header row on each printable page                    */
/*  (requires table to be broken into thead and tbody elements) */
@media print {
	thead { display: table-header-group; }
}

body.bare-printable {
	padding: 2em  2em 2em 2em;
}

/* Declare 'numeric-data' class to center-align numeric cells */
td.numeric-data {
	text-align: center;
}

/* Add link back to parent site */

.hc-parent-site-nav {
	display: block;
	float: right;
	position: relative;
	top: 30px;
}

svg#hc-parentsite-logo {
	width: 200px;
	height: 66px;
}

/*
a#hc-header-link {	
	position: absolute;
	bottom: 1%;
	right: 20px;

}
*/
a#hc-parentsite-link {
	color: #D5E6DF;
	/*  alternates: D5E6DF, 86CFAF */
}

a#hc-parentsite-link:hover, a#hc-parentsite-link:active {
	color: #A96553;
	/* alternates: EAC1B7, A96553 */
}

svg#hc-parentsite-logo {
	/* width: 150px; */
	height: 50px;
}

svg#hc-parentsite-logo g {
	stroke: #86CFAF;
	stroke-width: 19.073;
	/*  alternates: #86CFAF #709D84 */
}

svg#hc-parentsite-logo:hover g, svg#hc-parentsite-logo:active g {
	stroke: #D5E6DF;
	/* alternatives: #62788D #748EA5 */
} 

header#masthead,
div.site-branding,
nav#site-navigation,
div.hc-parent-site-nav {
	border-style: none;
	border-color: red;
	border: 5px 5px 5px px;
}
/* 
@media screen and (min-width: 768px) {
	
	svg#hc-site-logo g,  svg#hc-site-logo:visited g{
		stroke: #5F78A3;
	}
	svg#hc-site-logo:hover g, svg#hc-site-logo:active g {
		stroke: #495F84;
	/* alternatives: #FFFFFF #7F94AE #9DA8B9 #2A374A #495F84; */
/*	
	} 
}
*/
/*  Hide/show the parent site icon based on the toggle of the main nav. */
.main-navigation.toggled + .hc-parent-site-nav {
	display: none;
}